﻿:root {
	--blue: #07B4B7;
	--darkblue: #293876;
	--darkpurple: #720A69;
	--gutter-48: 24px;
	--gutter-80: 20px;
	--gutter-185: 20px;
}

body {
	color: #404545;
	line-height: 1.2;
}

.lh-1_2 {
	line-height: 1.2;
}

.mw-800 {
	max-width: 800px;
	margin: 0 auto;
}

.content-960 {
	max-width: 960px;
	margin: 0 auto;
}

.content-1085 {
	max-width: 1085px;
	margin: 0 auto;
}

.container-inner-mmd {
	max-width: 1400px;
	margin: 0 auto;
}

.content-inner-md {
	max-width: 1214px;
	margin: 0 auto;
}

.content-inner-sm {
	max-width: 780px;
	margin: 0 auto;
}

h1, h2, h3, h4, h5, h6 {
	color: #293876;
}

.header-1 {
	font-size: 42px;
}

.header-2 {
	font-size: 31px;
}

.header-3 {
	font-size: 26px;
}

.header-4 {
	font-size: 23px;
}

.header-5 {
	font-size: 21px;
}

.header-6 {
	font-size: 18px;
}

.header-7 {
	font-size: 16px;
}

.mb-18 {
	margin-bottom: 18px;
}

.mb-24 {
	margin-bottom: 24px;
}

.mb-32 {
	margin-bottom: 32px;
}

.mb-36 {
	margin-bottom: 36px;
}

.mt-40 {
	margin-top: 40px;
}

.mb-40 {
	margin-bottom: 40px;
}

.mt-48 {
	margin-top: var(--gutter-48);
}

.mb-48 {
	margin-bottom: var(--gutter-48);
}

.py-40 {
	padding-top: 40px;
	padding-bottom: 40px;
}

.pt-50 {
	padding-top: 50px;
}

.py-50 {
	padding-top: 50px;
	padding-bottom: 50px;
}

.mb-60 {
	margin-bottom: 60px;
}

.mb-80 {
	margin-bottom: 40px;
}

.bg-colour-1 {
	background-color: var(--blue);
	color: white;
}

.bg-colour-2 {
	background-color: #e6f7f8;
}

.bg-grey-2 {
	background-color: #EEF0F3;
}

.btn i {
	font-size: 16px;
	padding-left: 8px;
}

.btn-1 {
	font-weight: bold;
	border-radius: 16px;
	padding: 10px 24px;
	font-size: 20px;
	border: 2px solid transparent;
	-webkit-transition: .2s all ease-in-out;
	-o-transition: .2s all ease-in-out;
	transition: .2s all ease-in-out;
}

.btn-2 {
	font-weight: bold;
	border-radius: 16px;
	padding: 10px 24px;
	font-size: 20px;
	min-width: 330px;
	border: 1px solid transparent;
	-webkit-transition: .2s all ease-in-out;
	-o-transition: .2s all ease-in-out;
	transition: .2s all ease-in-out;
}

.btn .fa-arrow-down-to-bracket {
	font-size: 30px;
}

.btn-bg-colour-1 {
	background-color: var(--blue);
	color: white;
}

	.btn-bg-colour-1:hover {
		border-color: var(--blue);
		color: var(--blue);
	}

.btn-border-white {
	border-color: white;
	color: white;
}

.btn-border-lightred {
	border-color: var(--blue);
	color: var(--blue);
}

	.btn-border-lightred:hover {
		background-color: var(--blue);
		color: white;
	}

#qaModal .modal-header .btn-close {
	background-color: var(--blue);
}

#qaModal .modal-content {
	border-color: var(--blue);
}

	#qaModal .modal-content .modal-body .btns > div {
		padding-bottom: 24px;
	}

	#qaModal .modal-content .modal-body .btn {
		font-size: 20px;
		background-color: var(--darkpurple);
		color: white;
		border-color: transparent;
		border-radius: 16px;
		padding: 10px 18px;
		line-height: 1.2;
	}

		#qaModal .modal-content .modal-body .btn:hover {
			background-color: transparent;
			color: var(--darkblue);
			border-color: var(--darkblue);
		}

		#qaModal .modal-content .modal-body .btn span:after {
			content: "\f061";
			font-family: 'Font Awesome 6 Pro';
			font-weight: 400;
			font-size: 16px;
			padding-left: 8px;
		}

#header .header-top .tel span,
#header .header-top .tel a {
	font-size: 18px;
	color: var(--darkblue);
}

#header {
	background-color: white;
	position: relative;
	-webkit-box-shadow: 0 4px 8px 0 rgba(0,0,0,.10);
	box-shadow: 0 4px 8px 0 rgba(0,0,0,.10);
}

	#header.isFixed {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 1020;
		border: none;
	}

	#header .header-top .tel span {
		color: var(--blue);
		font-weight: bold;
		padding-right: 5px;
	}

	#header .header-top .tel a i {
		font-size: 13px;
	}

#theme, .section, #footer {
	max-width: 1920px;
	margin: 0 auto;
}

#theme {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top left;
	position: relative;
}

	#theme:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: #22274F;
		background: -webkit-gradient(linear, left top, left bottom, from(rgba(34, 39, 79, 1)),to(rgba(37, 47, 100, 1)));
		background: -o-linear-gradient(top, rgba(34, 39, 79, 1) 0%,rgba(37, 47, 100, 1) 100%);
		background: linear-gradient(180deg, rgba(34, 39, 79, 1) 0%,rgba(37, 47, 100, 1) 100%);
		z-index: -1;
	}

	#theme:after {
		background-image: url('/images/theme-wave-transparent-2.png');
		padding: 5.05% 0 0 0;
	}

	#theme:not(.theme-inner) .content {
		display: none;
	}

	#theme .content {
		background-color: rgba(41, 56, 118, 0.8);
		padding: 20px;
		border-radius: 24px;
		max-width: 777px;
	}

	#theme .title {
		color: white;
		line-height: 1;
	}

	#theme .introduction {
		color: white;
		font-size: 18px;
		line-height: 1;
		font-weight: bold;
		max-width: 600px;
	}

.section-introduction a {
	text-decoration: underline;
	color: white;
}

.scroll-down-3 {
	background-color: #fff;
	background-repeat: no-repeat;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	-webkit-box-shadow: 12px 0 39px rgba(0,0,0,.16);
	box-shadow: 12px 0 39px rgba(0,0,0,.16);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
	cursor: pointer;
	z-index: 1;
	background-image: url('/images/arrow-down-2.png');
	background-position: center;
}

.section:not(#theme) .scroll-down-3 {
	-webkit-transform: translate(0, 50%);
	-ms-transform: translate(0, 50%);
	transform: translate(0, 50%);
}

.section-wave-top:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	background-image: url(/images/wave-section.png);
	padding: 4.84% 0 0 0;
}

.section-wave-top-lightteal:before {
	background-image: url(/images/wave-section-top-lightteal.png);
}

.section-wave-top-lightteal.bg-darkpurple-top:before {
	background-color: var(--darkpurple);
}

.section-wave-top-lightteal.bg-grey-top:before {
	background-color: #EEF0F3;
}

.section-wave-top-lightteal.bg-darkblue-top:before {
	background-color: var(--darkblue);
}

.section-wave-top.bg-darkpurple:before {
	background-image: url(/images/wave-section-top-darkmauve.png);
}

.section-wave-top.bg-darkpurple.bg-lightteal-top:before {
	background-color: #e6f7f8;
}

.section-wave-bottom:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	background-image: url(/images/wave-section-bottom.png);
	padding: 4.84% 0 0 0;
}

.section-wave-bottom-grey:after {
	background-image: url(/images/wave-section-bottom-grey.png);
}

.section .content {
	line-height: 1.4;
}

.testimonial-box {
	padding: var(--gutter-80);
	background-color: white;
	border-radius: 24px;
	color: var(--darkblue);
	text-align: center;
	max-width: 1370px;
	margin: 0 auto;
	-webkit-box-shadow: 0 20px 40px 0 #29387633;
	box-shadow: 0 20px 40px 0 #29387633;
}

	.testimonial-box .testimonial-content {
		font-weight: normal;
		font-style: italic;
		line-height: 138%;
		padding-left: calc(var(--gutter-185) + 10px);
		padding-right: calc(var(--gutter-185) + 10px);
		background-image: url('/images//landing/pg/quotes-left.png'), url('/images/landing/pg/quotes-right.png');
		background-repeat: no-repeat;
		background-position: top left, top right;
		background-size: calc(var(--gutter-185)) auto;
	}

	.testimonial-box .testimonial-author {
		margin-bottom: 12px;
		line-height: 1;
	}

	.testimonial-box .testimonial-position {
		margin: 0 auto;
		max-width: 710px;
	}

	.testimonial-box .testimonial-image {
		margin-top:12px;
	}

.is-list {
	--bs-gutter-x: var(--gutter-48);
	--bs-gutter-y: var(--gutter-48);
}

	.is-list .box {
		background-color: #35468B;
		color: white;
		border-radius: 24px;
		padding: var(--gutter-48);
		text-align: center;
		height: 100%;
		min-height: 420px;
	}

		.is-list .box .figure {
			font-size: 180px;
			font-weight: bold;
			line-height: 1;
			margin-bottom: 25px;
		}

		.is-list .box .description {
			line-height: 1.3;
		}

.is-box {
	border: 2px solid var(--blue);
	padding: var(--gutter-80);
	border-radius: 24px;
}

	.is-box .is-box-list {
		--bs-gutter-x: 40px;
		--bs-gutter-y: 40px;
	}

		.is-box .is-box-list .item .box {
			padding: var(--gutter-48);
			border-radius: 24px;
			color: white;
			text-align: center;
			-webkit-box-shadow: 0px 20px 40px 0px #0000001A;
			box-shadow: 0px 20px 40px 0px #0000001A;
			height: 100%;
		}

			.is-box .is-box-list .item .box.green {
				background: #67CDCF;
				background: -webkit-gradient(linear, left top, right top, from(rgba(103, 205, 207, 1)),to(rgba(20, 62, 64, 1)));
				background: -o-linear-gradient(left, rgba(103, 205, 207, 1) 0%,rgba(20, 62, 64, 1) 100%);
				background: linear-gradient(90deg, rgba(103, 205, 207, 1) 0%,rgba(20, 62, 64, 1) 100%)
			}

			.is-box .is-box-list .item .box.purple {
				background: #B26BA9;
				background: -webkit-gradient(linear, left top, right top, from(rgba(178, 107, 169, 1)),to(rgba(168, 33, 142, 1)));
				background: -o-linear-gradient(left, rgba(178, 107, 169, 1) 0%,rgba(168, 33, 142, 1) 100%);
				background: linear-gradient(90deg, rgba(178, 107, 169, 1) 0%,rgba(168, 33, 142, 1) 100%)
			}

			.is-box .is-box-list .item .box .header-1 {
				color: white;
			}

	.is-box .is-box-content {
		max-width: 890px;
		margin-left: auto;
		margin-right: auto;
	}

		.is-box .is-box-content *:last-child {
			margin-bottom: 0;
		}

.is-divider {
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	line-height: 1;
}

.calculator-box {
	padding: var(--gutter-48);
	border-radius: 24px;
	-webkit-box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.1);
	background: -o-linear-gradient(174.34deg, #620A5A 0%, #87167D 100%);
	background: linear-gradient(275.66deg, #620A5A 0%, #87167D 100%);
	color: white;
}

	.calculator-box #calculator label {
		margin-bottom: 5px;
	}

	.calculator-box #calculator .form-control {
		min-width: 200px;
		border-radius: 8px;
		height: 71px;
		font-size: 20px;
		padding-left: 16px;
	}

		/* Hide number input spinners for all browsers */
		.calculator-box #calculator .form-control[type="number"].no-spinner::-webkit-inner-spin-button,
		.calculator-box #calculator .form-control[type="number"].no-spinner::-webkit-outer-spin-button {
			-webkit-appearance: none;
			margin: 0;
		}

		.calculator-box #calculator .form-control[type="number"].no-spinner {
			-moz-appearance: textfield;
			-webkit-appearance: textfield;
			appearance: textfield;
		}

	.calculator-box #calculator .btn {
		border-radius: 16px;
		margin-left: 16px;
	}

.product-buttons {
	--bs-gutter-x: 36px;
	--bs-gutter-y: 36px;
}

	.product-buttons .product-button .btn {
		border: 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		width: 100%;
		line-height: 1;
	}

	.product-buttons .product-button:first-child .btn {
		background: -o-linear-gradient(357deg, #69D1D3 0%, #123A3C 98.5%);
		background: linear-gradient(93deg, #69D1D3 0%, #123A3C 98.5%);
	}

	.product-buttons .product-button:nth-child(2n) .btn {
		background: -o-linear-gradient(357deg, #B26BA9 0%, #A8218E 100%);
		background: linear-gradient(93deg, #B26BA9 0%, #A8218E 100%);
	}

	.product-buttons .product-button .btn i {
		font-size: 16px;
		padding-left: 8px;
	}

.information-list {
	--bs-gutter-x: 40px;
	--bs-gutter-y: 40px;
}

	.information-list .item .box {
		padding: var(--gutter-48);
		border-radius: 24px;
		background-color: white;
		-webkit-box-shadow: 0px 20px 40px 0px #00000033;
		box-shadow: 0px 20px 40px 0px #00000033;
		height: 100%;
	}

		.information-list .item .box .header-3 {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-align: center;
			-ms-flex-align: center;
			align-items: center;
			line-height: 1;
			margin-bottom: 36px;
		}

			.information-list .item .box .header-3 span {
				margin-left: 16px;
			}

		.information-list .item .box .content {
			color: black;
		}

		.information-list .item .box .list {
			list-style: none;
			padding: 0;
			margin: 0;
		}

			.information-list .item .box .list li {
				position: relative;
				color: var(--darkblue);
				line-height: 1;
				font-weight: bold;
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				-webkit-box-align: center;
				-ms-flex-align: center;
				align-items: center;
			}

				.information-list .item .box .list li:not(:last-child) {
					margin-bottom: 36px;
				}

				.information-list .item .box .list li:before {
					content: "";
					background-image: url('/images/tick.png');
					background-size: 21px 15px;
					background-repeat: no-repeat;
					background-position: center center;
					height: var(--gutter-48);
					width: var(--gutter-48);
					min-width: var(--gutter-48);
					border-radius: 50%;
					background-color: var(--darkblue);
					margin-right: 18px;
				}

	.information-list .item.blue .box .list li:before {
		background-color: var(--blue);
	}

	.information-list .item.darkpurple .box .list li:before {
		background-color: var(--darkpurple);
	}

	.information-list .item.purple .box .list li:before {
		background-color: var(--purple);
	}

.box-list {
	margin: 0 -21px -36px -21px;
}

	.box-list .item {
		padding: 0 21px 36px 21px;
	}

		.box-list .item .box {
			padding: var(--gutter-48);
			border-radius: 24px;
			-webkit-box-shadow: 0 15px 20px 0 rgba(0,0,0,.10);
			box-shadow: 0 15px 20px 0 rgba(0,0,0,.10);
		}

			.box-list .item .box .flex-row {
				margin: 0 -12px;
			}

				.box-list .item .box .flex-row .column {
					padding: 0 12px;
				}

			.box-list .item .box .image img {
				min-width: 90px;
			}

			.box-list .item .box p:last-of-type {
				margin: 0;
			}

.item-list {
	max-width: 960px;
	margin: 0 auto;
}

	.item-list li {
		background-color: white;
		border-radius: 20px;
		padding: 25px;
		-webkit-box-shadow: 0px 15px 30px 0px #0000001A;
		box-shadow: 0px 15px 30px 0px #0000001A;
		margin-bottom: 36px;
		position: relative;
		min-height: 92px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

		.item-list li > span {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-orient: horizontal;
			-webkit-box-direction: normal;
			-ms-flex-direction: row;
			flex-direction: row;
			-webkit-box-align: center;
			-ms-flex-align: center;
			align-items: center;
		}

	.item-list.item-list-two li {
		padding-left: 150px;
		min-height: 169px;
		padding-top: 25px;
	}

/*.item-list li img {
		position: absolute;
		left: 25px;
		width: 40px;
	}*/

.item-list-two li img {
	width: 100px;
}

.item-list li span span {
	padding-top: 6px;
	display: block;
	/*max-width: 945px;*/
	padding-left: 20px;
	color: var(--darkblue);
	font-weight: bold;
}

	.item-list li span span strong {
		color: var(--blue);
	}

.item-list li span p:last-of-type {
	margin: 0;
}

.block-list {
	margin: -10px;
}

	.block-list .item {
		padding: 10px;
	}

		.block-list .item .box {
			font-weight: bold;
			-webkit-box-shadow: 0px 15px 30px 0px #0000001A;
			box-shadow: 0px 15px 30px 0px #0000001A;
			background-color: white;
			border-radius: 20px;
			padding: 25px;
			height: 100%;
		}

			.block-list .item .box img {
				margin-bottom: 17px;
				width: 40px;
				display: none;
			}

			.block-list .item .box p:last-of-type {
				margin: 0;
			}

.check-list li {
	padding-left: 72px;
	background-image: url('/images/ul-li-bg-circle-check-lightred-bg.png');
	background-size: var(--gutter-48) var(--gutter-48);
	background-repeat: no-repeat;
	padding-top: 5px;
	margin-bottom: 36px;
	min-height: 40px;
}

	.check-list li:before {
		display: none;
	}

	.check-list li p {
		margin-bottom: 32px;
	}

		.check-list li p:last-of-type {
			margin: 0;
		}

.health-table tr td {
	padding: 14px;
	vertical-align: middle;
}

.health-table table {
	width: 100%;
	table-layout: fixed;
}

.health-table tr:nth-child(odd) td {
	background-color: #F4F5F8;
}

.health-table tr:first-of-type td {
	font-size: 21px;
	background-color: #293876;
	color: white;
	font-weight: bold;
}

	.health-table tr:first-of-type td:not(:last-of-type) {
		border-right: 1px solid white;
	}

.health-table tr td:first-of-type {
	font-weight: bold;
	background-color: #293876;
	color: white;
	border-bottom: 1px solid white !important;
}

.health-table tr:not(:last-of-type) td:first-of-type {
	border-bottom: 1px solid white !important;
}

.health-table tr td p {
	word-break: break-word;
}

	.health-table tr td p:last-of-type {
		margin-bottom: 0;
	}

.content.header-5 a {
	color: var(--blue);
}

#downloads .scroll-down-3 {
	-webkit-transform: translate(0, 100%) !important;
	-ms-transform: translate(0, 100%) !important;
	transform: translate(0, 100%) !important;
}

.b-list {
	margin: 0 -20px;
}

	.b-list .item {
		padding: 0 20px;
	}

		.b-list .item .box {
			border-radius: 24px;
			padding: var(--gutter-48);
			border-bottom: var(--gutter-48) solid #e6f7f8;
			-webkit-box-shadow: 0px 15px 30px 0px #00000026;
			box-shadow: 0px 15px 30px 0px #00000026;
			background-color: white;
			height: 100%;
			color: #404545;
		}

			.b-list .item .box p a {
				font-size: 20px;
				color: var(--darkblue);
				font-weight: bold;
			}

			.b-list .item .box ul {
				list-style: none;
				margin: 50px 0;
				padding: 0;
			}

				.b-list .item .box ul li {
					font-size: 20px;
					margin-bottom: 32px;
					background-image: url('/images/ul-li-arrow-right-darkblue-bg.png');
					background-size: var(--gutter-48);
					background-repeat: no-repeat;
					background-position: top left;
					min-height: var(--gutter-48);
					padding-top: 6px;
					padding-left: 63px;
					font-weight: bold;
					color: var(--darkblue);
					line-height: 1.2;
				}

					.b-list .item .box ul li p:last-child {
						margin: 0;
					}

.icons {
	margin-bottom: -40px;
}

	.icons .item {
		padding-bottom: 40px;
	}

		.icons .item img {
			margin-bottom: 30px;
			width: 96px;
		}

		.icons .item .introduction {
			font-weight: bold;
		}

#footer {
	background-color: var(--darkblue);
}

@media(max-width: 575px) {
	.block-list .item .box {
		text-align: center;
	}

	.testimonial-box .testimonial-content {
		font-size: 20px;
	}
}

@media(min-width: 576px) {

	#header .header-top .tel span,
	#header .header-top .tel a {
		font-size: 26px;
	}

		#header .header-top .tel a i {
			font-size: 21px;
		}

	.block-list .item .box {
		font-size: 18px;
	}

		.block-list .item .box img {
			display: block;
		}

	.section-wave-top .container-fluid, .section-wave-top .container {
		padding-top: var(--gutter-80);
	}

	.box-list .item .box .text {
		padding-left: 24px;
	}
}

@media(max-width: 767px) {
	.header-top-right .tel {
		margin-right: 15px !important;
	}

	#theme .container-fluid {
		padding-bottom: var(--gutter-80);
	}

	#theme .introduction {
		font-size: 24px;
	}

	.item-list.item-list-two li {
		padding-left: 125px;
		min-height: 130px;
	}

		.item-list.item-list-two li img {
			width: var(--gutter-80);
			padding-top: 0;
		}
}

@media(min-width: 768px) {
	:root {
		--gutter-48: 32px;
		--gutter-80: 32px;
		--gutter-185: 32px;
	}

	.header-1 {
		font-size: 49px;
	}

	.header-2 {
		font-size: 36px;
	}

	.header-3 {
		font-size: 30px;
	}

	.header-4 {
		font-size: 27px;
	}

	.header-5 {
		font-size: 24px;
	}

	.header-6 {
		font-size: 21px;
	}

	.header-7 {
		font-size: 18px;
	}

	#qaModal {
		max-width: 300px
	}

	#header .header-top .tel span,
	#header .header-top .tel a {
		font-size: 28px;
	}

		#header .header-top .tel a i {
			font-size: 23px;
		}

	/*#theme {
		padding: 51.2% 0 0 0;
	}*/

	/*#theme .container-fluid {
			position: absolute;
			top: 44.95%;
			left: 0;
			right: 0;
			-webkit-transform: translate(0, -44.95%);
			-ms-transform: translate(0, -44.95%);
			transform: translate(0, -44.95%);
		}*/

	#theme .container-fluid {
		padding-bottom: calc(5.05% + 50px);
	}

	#theme .introduction {
		font-size: 24px;
	}

	.health-table tr td {
		padding: 24px;
	}

	.health-table tr:first-of-type td {
		font-size: 24px;
	}

	.section-wave-bottom .container-fluid {
		padding-bottom: var(--gutter-80);
	}

	.calculator-box #calculator .form-control {
		min-width: 380px;
	}
}

@media(max-width: 991px) {
	.cap-image {
		max-height: 100px;
		width: auto;
	}

	.cap-image-height {
		max-height: 300px;
	}

	.scroll-down-3 {
		height: 50px;
		width: 50px;
		background-size: 10px auto;
		-webkit-transform: translate(0,15%);
		-ms-transform: translate(0,15%);
		transform: translate(0,15%);
	}

	.icons .item img {
		max-width: var(--gutter-80);
	}
}

@media(min-width: 992px) {
	.header-1 {
		font-size: 56px;
	}

	.header-2 {
		font-size: 42px;
	}

	.header-3 {
		font-size: 35px;
	}

	.header-4 {
		font-size: 31px;
	}

	.header-5 {
		font-size: 28px;
	}

	.header-6 {
		font-size: 21px;
		color: #293876;
	}

	.columns-lg {
		margin-left: -40px;
		margin-right: -40px;
	}

		.columns-lg .column {
			padding-left: 40px;
			padding-right: 40px;
		}

	#header .header-top .tel span,
	#header .header-top .tel a {
		font-size: 32px;
	}

		#header .header-top .tel a i {
			font-size: 27px;
		}

	#theme .introduction {
		font-size: 28px;
	}

	#theme .content {
		padding: 40px;
	}

	.section-introduction {
		font-size: 21px;
	}

	.item-list li span,
	.b-list .item .box, .icons .item .introduction {
		font-size: 21px;
	}

		.b-list .item .box p a {
			font-size: 30px
		}

	.health-table tr:first-of-type td {
		font-size: 28px;
	}

	.calculator-box #calculator .form-control {
		min-width: 580px;
	}

	#next {
		background: -o-linear-gradient(top, white 0%, white 50%, var(--blue) 50%, var(--blue) 100%);
		background: -webkit-gradient(linear, left top, left bottom, from(white), color-stop(50%, white), color-stop(50%, var(--blue)), to(var(--blue)));
		background: linear-gradient(180deg, white 0%, white 50%, var(--blue) 50%, var(--blue) 100%);
	}
}

@media(min-width: 1200px) {
	:root {
		--gutter-48: 48px;
		--gutter-80: 80px;
		--gutter-185: 85px;
	}

	body {
		font-size: 20px;
		line-height: 1.6;
	}

	.mb-80 {
		margin-bottom: var(--gutter-80);
	}

	.header-1 {
		font-size: 64px;
	}

	.header-2 {
		font-size: 48px;
	}

	.header-3 {
		font-size: 40px;
	}

	.header-4 {
		font-size: 36px;
	}

	.header-5 {
		font-size: 32px;
	}

	.header-6 {
		font-size: 24px;
	}

	.header-7 {
		font-size: 20px;
	}

	.section-introduction {
		font-size: 24px;
	}

	#theme.theme-inner {
		background-position: right center;
		background-size: cover;
	}

	#theme .introduction {
		font-size: 34px;
	}

	.item-list li {
		padding: var(--gutter-48);
	}

		.item-list li span,
		.b-list .item .box, .icons .item .introduction {
			font-size: 24px;
		}

	.health-table tr:first-of-type td {
		font-size: 32px;
	}

	.b-list .item .box ul li {
		font-size: 26px;
	}

	.information-list .item .box .list li {
		min-height: 56px;
	}
}

@media(min-width: 1400px) {
	:root {
		--gutter-185: 185px;
	}

	#header .header-top {
		padding: 30px 0;
	}

	#theme .introduction {
		font-size: 40px;
	}

	.item-list li {
		min-height: 112px;
	}

		.item-list li img {
			width: 64px;
		}

	.testimonial-box .testimonial-content {
		background-size: auto;
	}
}

@media(min-width: 1600px) {
	/*#theme{
		height: 764px;
	}*/

	.columns-xl {
		margin-left: -100px;
		margin-right: -100px;
	}

		.columns-xl .column {
			padding-left: 100px;
			padding-right: 100px;
		}

	#theme .introduction {
		font-size: 40px;
	}
}

@media(min-width: 1800px) {
	#theme {
		height: 850px;
		padding: 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}

/*@media(min-width: 1920px){
	#theme{
		height:1080px;
	}
}*/